Warning:require共1篇
Warning: “require(): open_basedir restriction in effect. ” 解决方法_UP木木

Warning: “require(): open_basedir restriction in effect. ” 解决方法

在安装网站的时候,出现了php的报错,本来是一个没有安装程序的源码,发现报错了还是很惊讶的。 报错信息如下: Warning: require(/www/wwwroot/upmumu.com/public/../thinkphp/base.php): fail...
UP木木的头像_UP木木UP木木3月16日
421370